## kvpnc-trinity 14.0.4

=== debian/changelog ===
kvpnc-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:49:21 +0200

kvpnc-trinity (0.9.6a-1) lucid; urgency=low

  * Initial build

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 06 Dec 2011 12:26:00 -0600
