=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: kvpnc-trinity
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, menu, net-tools, psmisc, tdebase-trinity-bin | gksu | sux, module-init-tools | modutils
+Depends: ${shlibs:Depends}, ${misc:Depends}, menu, net-tools, psmisc, tdebase-trinity-bin | gksu | sux, kmod | module-init-tools | modutils
 Replaces: kvpnc-trinity (<< 4:14.0.0~)
 Breaks: kvpnc-trinity (<< 4:14.0.0~)
 Suggests: iptables, openssl, openvpn, racoon, vpnc, pptp-linux, openswan, xl2tpd, openct, opensc
