=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/debian-qt-kde.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,--as-needed"
DEB_INSTALL_MANPAGES_kvpnc-trinity := debian/kvpnc-trinity.1

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

install/kvpnc-trinity::
	# fix script-not-executable
	chmod 0755 debian/kvpnc-trinity/opt/trinity/share/apps/kvpnc/ping_check.sh

	# remove uneeded dir
	rm -rf debian/kvpnc-trinity/opt/trinity/share/doc/tde/HTML/kvpnc

	# install desktop file in applications
	install -D -p -m0644 src/kvpnc.desktop \
	  debian/kvpnc-trinity/opt/trinity/share/applications/tde/kvpnc.desktop

binary-post-install/kvpnc-trinity::
	rm -rf debian/kvpnc-trinity/opt/trinity/share/applnk/

clean::
	find . -type f -name '*.gmo' | xargs rm -f
