=== debian/watch ===
version=3
http://download.gna.org/kvpnc/kvpnc-(0.*)\.tar\.bz2 debian svn-upgrade
