=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kvpnc-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
 Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev, libgcrypt-dev | libgcrypt20-dev | libgcrypt11-dev
 Standards-Version: 3.8.4
