## kvpnc-trinity 14.0.11

=== debian/changelog ===
kvpnc-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kvpnc

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 19 Oct 2021 13:08:46 +0200
