## kvpnc-trinity 14.1.6~pre0

=== debian/changelog ===
kvpnc-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 80b9ccd193e5c26a5015dfd7904ae67a2c97a1aa
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kvpnc

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
