## kvpnc-trinity 14.1.6~pre1

=== debian/changelog ===
kvpnc-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 0fb4fc62df1571c3ae9cc0d261087b886dd0779e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kvpnc

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:43:25 +0100
