## kvpnc-trinity 14.1.6~pre2

=== debian/changelog ===
kvpnc-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b555b77b1fd6355deb0158310e248fefa8458964
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kvpnc

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 22:32:11 +0100
