## kvpnc-trinity 14.2.0~pre49

=== debian/changelog ===
kvpnc-trinity (4:14.2.0~pre49-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 8872dab40ec6c3e3ec5b318775a4b7d5a1d90e8a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvpnc

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
