## kvpnc-trinity 14.2.0~pre50

=== debian/changelog ===
kvpnc-trinity (4:14.2.0~pre50-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 9ded07b7e3c8088247c9a5f5daf40d79189ff5ed
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvpnc

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:57:19 +0100
