## kvpnc-trinity 14.2.0~pre51

=== debian/changelog ===
kvpnc-trinity (4:14.2.0~pre51-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 55c4190a4d0d88bcee50260ff05fffc0b390ff2c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvpnc

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 19:51:02 +0100
